/* --------------------------------------------------------------
CSS - Main - 'Wilko Werbetechnik'
Author: Jan Hocke
----------------------------------------------------------------- */

@font-face {
    font-family: 'droid_sansregular';
    src: url('Fonts/droidsans-webfont.eot');
    src: url('Fonts/droidsans-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/droidsans-webfont.woff2') format('woff2'),
         url('Fonts/droidsans-webfont.woff') format('woff'),
         url('Fonts/droidsans-webfont.ttf') format('truetype'),
         url('Fonts/droidsans-webfont.svg#droid_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'droid_sansbold';
    src: url('Fonts/droidsans-bold-webfont.eot');
    src: url('Fonts/droidsans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/droidsans-bold-webfont.woff2') format('woff2'),
         url('Fonts/droidsans-bold-webfont.woff') format('woff'),
         url('Fonts/droidsans-bold-webfont.ttf') format('truetype'),
         url('Fonts/droidsans-bold-webfont.svg#droid_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

.cf:before, .cf:after { content: " "; display: table; }
.cf:after, .clear { clear: both; }

* {
	box-sizing: border-box;
}

html {
	font-size: 100%;
	min-height: 100%;
}

body {
	position: relative;
	width: 100%;
	min-width: 280px;
	background-color: #eee;
	color: #000;
	font-family: 'droid_sansregular', sans-serif;
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.5;
	margin: 0 auto;
}

body strong,
body b {
	font-family: 'droid_sansbold', sans-serif !important;
}

body h1 {
	font-size: 28px;
	font-size: 1.75rem;
}

body h2 {
	font-size: 24px !important;
	font-size: 1.5rem !important;
}

body h3 {
	font-size: 20px !important;
	font-size: 1.25rem !important;
}

header.container {
	width: 100%;
	background-image: url('../Img/header2.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	padding: 0 5px 0 5px;
	padding: 0 0.3125rem 0 0.3125rem;
	border-bottom: 0;
}

header.container img.logo {
	max-width: 25%;
	height: auto;
	padding: 0 0 5px 0;
}

main#content {
	background-color: #fff !important;
	padding: 10px 0;
	padding: 0.625rem 0;
	border-top: 1px solid #000;
}

main#content .align-left {
	text-align: left;
}

main#content .align-right {
	text-align: right;
}

main#content .align-center {
	text-align: center;
}

main#content figure,
main#content figure img {
    max-width: 100% !important;
    height: auto !important;
}

main#content figure img {
	border: 1px solid #000;
}

#page-1 main#content .flexslider .slides img {
	max-width: 100% !important;
	max-height: 400px !important;
	height: auto !important;
}

#page-5 main#content .csc-default {
	margin-bottom: 0;
}

#page-5 main#content figure.csc-textpic-image {
    position: relative;
    overflow: hidden;
}

#page-5 main#content figure.csc-textpic-image .caption {
    position: absolute;
    bottom: 0;
    width: 100%;
    display: block;
	background-color: rgba(0,0,0,0.75);
    color: #fff;
    font-size: 36px;
    font-size: 2.25rem;
    text-align: center;
}

body .csc-textpic-imagewrap {
	max-width: 100%;
	height: auto;
	margin-bottom: 0;
}

body .csc-textpic-imagecolumn {
	max-width: 100%;
	height: auto;
}

body figure.csc-textpic-image {
	display: block !important;
	max-width: 100% !important;
	height: auto;
	margin-bottom: 15px !important;
	margin-bottom: 0.9375rem !important;
}

body figure.csc-textpic-image .caption {
	display: none;
}

body .csc-textpic-center .csc-textpic-center-outer {
	right: 0 !important;
	float: none !important;
}

body .csc-textpic-center-inner {
	right: 0 !important;
	float: none !important;
}

body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
	margin-top: 10px !important;
	margin-top: 0.625rem !important;
	line-height: 1.2 !important;
}

body h1 b,
body h2 b,
body h3 b,
body h4 b,
body h5 b,
body h6 b {
	font-weight: normal !important;
}

body p.bodytext {
	line-height: 1.5 !important;
	margin-bottom: 10px !important;
	margin-bottom: 0.625rem !important;
}

body p.bodytext span {
	line-height: 1.5 !important;
	font-size: 17px;
	font-size: 1.0625rem;
}

body a {
	color: #E60A7F;
}

body a:link {
	outline: none;
}

body a:hover,
body a:focus {
	color: #E60A7F;
}

#page-1 main#content {
	padding: 0;
}

#page-1 #wrapper {
	padding: 0;
}

#page-1 #wrapper .csc-default {
	margin-bottom: 0;
}

#page-1 #wrapper .csc-default .element1cols.row {
	margin: 0;
}

#page-1 #wrapper .csc-default .element1cols.row .col1 {
	padding: 0;
}

#page-1 .tx-ws-flexslider {
	border-bottom: 1px solid #fff;
	margin: 0;
}

main#content .csc-default {
	margin-bottom: 10px;
	margin-bottom: 0.625rem;
}

main#content ::-moz-selection {
    color: #E60A7F;
}

main#content ::selection {
    color: #E60A7F;
}

#page-6 main#content #c17 {
	margin-bottom: 0;
}

#page-6 main#content #c223 {
	margin-bottom: 0;
}

#page-6 main#content #c224 {
	margin-bottom: 0;
}

#page-6 main#content #c82 {
	margin-bottom: 0;
}

#page-23 main#content #c225 {
	margin-bottom: 0;
}

#page-23 main#content #c101 {
	margin-bottom: 0;
}

#page-4 main#content .csc-default,
#page-9 main#content .csc-default,
#page-10 main#content .csc-default,
#page-11 main#content .csc-default,
#page-13 main#content .csc-default,
#page-20 main#content .csc-default,
#page-24 main#content .csc-default,
#page-37 main#content .csc-default,
#page-38 main#content .csc-default,
#page-39 main#content .csc-default {
	margin-bottom: 0 !important;
}

#page-6 main#content figure img {
	max-width: 100%;
	height: auto;
	max-height: 450px;
}

#page-7 main#content #c227,
#page-7 main#content #c23 {
	margin-bottom: 0;
}

#page-14 main#content #c10 table td {
	padding-right: 5px;
	padding-right: 0.3125rem;
}

#page-8 main#content div.cf {
	margin-bottom: 15px;
	margin-bottom: 0.9375rem;
}

#page-8 main#content #c96 {
	margin-bottom: 0;
}

#page-8 main#content #c45 {
	margin-bottom: 0;
}

#page-8 main#content #c50 h2,
#page-8 main#content #c51 .csc-firstHeader {
	margin-top: 0 !important;
}

footer {
	background-color: #000;
	color: #fff;
}

footer ::-moz-selection {
	background-color: none;
}

footer ::selection {
	background-color: none;
}

footer.container {
	padding-top: 10px;
	padding-top: 0.625rem;
	padding-bottom: 10px;
	padding-bottom: 0.625rem;
}

footer .copyright {
	font-size: 14px;
	font-size: 0.875rem;
	text-align: center;
	padding: 10px 0 0 0;
	padding: 0.625rem 0 0 0;
}

/* TYPO3- & EXTENSION-STYLES */

/* LIGHTBOX */
#sbCenter {
	z-index: 10000000 !important;
}

/* FLEXSLIDER */
.tx-ws-flexslider {
	margin-top: 10px;
	margin-top: 0.625rem;
	margin-bottom: 10px;
	margin-bottom: 0.625rem;
}

.tx-ws-flexslider h1.caption-title {
	margin-top: 0 !important;
}

.tx-ws-flexslider .flexslider {
	position: relative;
	border: 0;
	margin-bottom: 0;
	border-radius: 0;
}

.tx-ws-flexslider .caption-align-left .caption-text {
	top: 0 !important;
	left: 0 !important;
	width: 100%;
	background-color: #000;
	color: #fff;
	text-align: center;
	background: rgba(0,0,0,0.75);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

.tx-ws-flexslider .caption-align-left .caption-text h1 {
	margin-top: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.tx-ws-flexslider .caption-align-left .caption-text p:last-of-type {
	margin-bottom: 0 !important;
}

main#content .tx-ws-flexslider .flexslider ul.flex-direction-nav {
	text-decoration: none !important;
}

/* YAG */
.mfp-bottom-bar {
	display: none;
}

div.wookmark-filter-container {
	display: none;
}

p.yag-wookmark-tags {
	display: none;
}

div.yag-wookmark-title {
	display: none;
}

p.yag-wookmark-description {
	display: none;
}

/* TABLES */
table.liftdata {
	width: 100%;
	border: 1px solid #000;
}

.liftdata tr {
	border-bottom: 1px solid #000;
}

.liftdata tr:nth-of-type(even) {
	background: #ccc;
}

.liftdata th {
	background-color: #2D2D2D;
	color: #fff;
}
.liftdata th,
.liftdata td {
	padding: 2px 6px;
	padding: 0.125rem 0.375rem;
}

/* POWERMAIL */
div.tx-powermail {
	max-width: 100%;
	font-size: 14px;
	font-size: 0.875rem;
	color: #000;
}

div.tx-powermail form {
	max-width: 100%;
}

div.tx-powermail .powermail_fieldset {
	max-width: 100%;
	background-color: #fff;
	border: none;
	padding: 0;
	margin: 0;
}

div.tx-powermail h3 {
	display: none;
	color: #000;
}

div.tx-powermail .powermail_fieldset .powermail_fieldwrap {
	font-size: 16px;
	font-size: 1rem;
	margin-bottom: 10px;
	margin-bottom: 0.625rem;
}

div.tx-powermail .powermail_fieldset #powermail_fieldwrap_62 legend {
	display: none;
}

div.tx-powermail .powermail_fieldset #powermail_fieldwrap_62 .powermail_check_outer {
	width: 100%;
	padding: 0;
	border: none;
}

div.tx-powermail .powermail_fieldset #powermail_fieldwrap_62 label {
	font-weight: 400;
}

div.tx-powermail .powermail_fieldset .powermail_label {
	width: auto;
	font-weight: normal;
	cursor: pointer !important;
}

div.tx-powermail .powermail_fieldset .powermail_field {
	max-width: 100% !important;
	color: #000;
	line-height: 1.5;
	padding: 6px 8px;
	padding: 0.375rem 0.5rem;
	border: 1px solid #ccc;
}

@media (max-width: 440px) {
	div.tx-powermail .powermail_fieldset {
		max-width: 320px !important;
	}
	div.tx-powermail .powermail_fieldset .powermail_fieldwrap {
		max-width: 320px !important;
	}
	div.tx-powermail .powermail_fieldset .powermail_label {
		float: none;
	}
	div.tx-powermail .powermail_fieldset .powermail_field {
		max-width: 320px !important;
		float: none;
	}
}

div.tx-powermail .powermail_legend {
	display: none;
}

div.tx-powermail textarea { resize: none; }

div.tx-powermail .powermail_fieldset .powermail_fieldwrap_text {
	float: left;
	font-family: 'droid_sansbold', sans-serif;
	font-weight: bold;
	border: none;
}

div.tx-powermail .powermail_fieldset input.powermail_field.powermail_submit {
	width: 100%;
	background-color: #E60A7F;
	font-size: 18px;
	font-size: 1.125rem;
	font-family: 'droid_sansbold', sans-serif;
	font-weight: bold;
	padding: 16px;
	padding: 1rem;
	border: 2px solid;
	margin: 0;
	-webkit-transition: all 300ms linear;
	transition: all 300ms linear;
	text-transform: uppercase;
}

div.tx-powermail .powermail_fieldset input.powermail_field.powermail_submit:hover,
div.tx-powermail .powermail_fieldset input.powermail_field.powermail_submit:focus {
	background-color: #fff;
	color: #E60A7F;
	border: 2px solid;
	-webkit-transition: all 300ms linear;
	transition: all 300ms linear;
}

div.tx-powermail .powermail_fieldset .powermail_fieldwrap_submit {
	margin: 0;
}

div.powermail_create {
	font-size: 16px;
	font-size: 1rem;
	border: 1px solid #ccc;
}

div.powermail_create p.bodytext {
	margin-bottom: 0;
}

input.powermail_confirmation_submit {
	background-color: #E60A7F !important;
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current {
	background-color: #E60A7F !important;
	box-shadow: none !important;
}

body .xdsoft_datetimepicker .xdsoft_calendar td:hover,
body .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:hover {
	background-color: #E60A7F !important;
}


/* Google-Maps */
iframe.google-maps {
	width: 100%;
	height: 550px;
}

/* FACEBOOK-NEWS-BOX */
.fb-page {
	width: 100% !important;
}

.fb-page span {
	display: inline-block;
	width: 100% !important;
}

.fb-page iframe {
	width: 100% !important;
}

/* MAGNIFIC POPUP */
#page-8 table.contenttable td {
	padding-right: 20px;
	padding-right: 1.25rem;
}

#page-8 .white-popup-block {
	max-width: 450px !important;
	padding: 15px 30px !important;
	padding: 0.9375rem 1.875rem !important;
}

/* FE-USER */
.tx-felogin-pi1 h3 {
	display: none;
}

.tx-felogin-pi1 form[method="post"] fieldset div:first-of-type {
	display: none;
}

.tx-felogin-pi1 form[onsubmit^="return"] fieldset div:first-of-type {
	display: block;
}

.tx-felogin-pi1 form {
	margin-top: 10px;
	margin-top: 0.625rem;
}

.tx-felogin-pi1 form legend {
	display: none;
}

.tx-felogin-pi1 form input[type="submit"] {
	margin-top: 10px;
	margin-top: 0.625rem;
}

.tx-felogin-pi1 form input[value="Abmelden"] {
	margin-top: 0;
}

@media (min-width: 768px) {
	body {
		background: #eee url('../Img/background/bg.jpg') no-repeat fixed center center;
		background-size: cover;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../Img/background/bg.jpg', sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../Img/background/bg.jpg', sizingMethod='scale')";
	}

	header.container {
		width: 750px;
  		height: 107px;
		background-image: url('../Img/header.png');
		padding: 0 15px;
		padding: 0 0.9375rem;
		border-bottom: 1px solid #000;
  	}

  	header.container img.logo {
		max-width: 100%;
  		height: 107px;
		padding: 5px 0 5px 0;
  	}

	#page-1 main#content .flexslider .slides img {
		width: 100% !important;
		max-height: 450px !important;
		height: 450px !important;
	}

	main#content .col-sm-6 figure,
	main#content .col-sm-6 figure img {
		width: 345px !important;
		height: 259px !important;
	}

	main#content .col-sm-12 figure,
	main#content .col-sm-12 figure img {
		max-width: 100% !important;
		height: auto !important;
		max-height: 450px;
	}

	/* ADDITIONAL RESPONSIVE */
	#page-4 main#content .col3,
	#page-5 main#content .col3,
	#page-9 main#content .col3,
	#page-39 main#content .col3,
	#page-38 main#content .col3,
	#page-10 main#content .col3,
	#page-11 main#content .col3,
	#page-37 main#content .col3,
	#page-13 main#content .col3,
	#page-20 main#content .col3,
	#page-24 main#content .col3 {
		width: 100% !important;
	}
	#page-4 main#content .col3 figure,
	#page-4 main#content .col3 figure img,
	#page-5 main#content .col3 figure,
	#page-5 main#content .col3 figure img,
	#page-9 main#content .col3 figure,
	#page-9 main#content .col3 figure img,
	#page-39 main#content .col3 figure,
	#page-39 main#content .col3 figure img,
	#page-38 main#content .col3 figure,
	#page-38 main#content .col3 figure img,
	#page-10 main#content .col3 figure,
	#page-10 main#content .col3 figure img,
	#page-11 main#content .col3 figure,
	#page-11 main#content .col3 figure img,
	#page-37 main#content .col3 figure,
	#page-37 main#content .col3 figure img,
	#page-13 main#content .col3 figure,
	#page-13 main#content .col3 figure img,
	#page-20 main#content .col3 figure,
	#page-20 main#content .col3 figure img,
	#page-24 main#content .col3 figure,
	#page-24 main#content .col3 figure img {
		display: inline-block !important;
	}
	#page-4 main#content .col3 .csc-textpic-image,
	#page-5 main#content .col3 .csc-textpic-image,
	#page-9 main#content .col3 .csc-textpic-image,
	#page-39 main#content .col3 .csc-textpic-image,
	#page-38 main#content .col3 .csc-textpic-image,
	#page-10 main#content .col3 .csc-textpic-image,
	#page-11 main#content .col3 .csc-textpic-image,
	#page-37 main#content .col3 .csc-textpic-image,
	#page-13 main#content .col3 .csc-textpic-image,
	#page-20 main#content .col3 .csc-textpic-image,
	#page-24 main#content .col3 .csc-textpic-image {
		margin: 0 15px !important;
		margin: 0 0.9375rem !important;
		margin-bottom: 10px !important;
		margin-bottom: 0.625rem !important;
	}
	#page-4 main#content .col3 .csc-textpic-image:nth-of-type(2n+1),
	#page-5 main#content .col3 .csc-textpic-image:nth-of-type(2n+1),
	#page-9 main#content .col3 .csc-textpic-image:nth-of-type(2n+1),
	#page-39 main#content .col3 .csc-textpic-image:nth-of-type(2n+1),
	#page-38 main#content .col3 .csc-textpic-image:nth-of-type(2n+1),
	#page-10 main#content .col3 .csc-textpic-image:nth-of-type(2n+1),
	#page-11 main#content .col3 .csc-textpic-image:nth-of-type(2n+1),
	#page-37 main#content .col3 .csc-textpic-image:nth-of-type(2n+1),
	#page-13 main#content .col3 .csc-textpic-image:nth-of-type(2n+1),
	#page-20 main#content .col3 .csc-textpic-image:nth-of-type(2n+1),
	#page-24 main#content .col3 .csc-textpic-image:nth-of-type(2n+1) {
		margin-left: 0 !important;
	}
	#page-4 main#content .col3 .csc-textpic-image:nth-of-type(2n+2),
	#page-5 main#content .col3 .csc-textpic-image:nth-of-type(2n+2),
	#page-9 main#content .col3 .csc-textpic-image:nth-of-type(2n+2),
	#page-39 main#content .col3 .csc-textpic-image:nth-of-type(2n+2),
	#page-38 main#content .col3 .csc-textpic-image:nth-of-type(2n+2),
	#page-10 main#content .col3 .csc-textpic-image:nth-of-type(2n+2),
	#page-11 main#content .col3 .csc-textpic-image:nth-of-type(2n+2),
	#page-37 main#content .col3 .csc-textpic-image:nth-of-type(2n+2),
	#page-13 main#content .col3 .csc-textpic-image:nth-of-type(2n+2),
	#page-20 main#content .col3 .csc-textpic-image:nth-of-type(2n+2),
	#page-24 main#content .col3 .csc-textpic-image:nth-of-type(2n+2) {
		margin-right: 0 !important;
	}
}

@media (min-width: 992px) {
  	header.container {
		width: 970px;
		height: 139px;
		border-bottom: 1px solid #fff;
	}

	header.container img.logo {
		position: relative;
		top: 15px;
		max-width: 100%;
		height: 139px;
		z-index: 10000;
		padding: 0;
	}

	main#content {
		padding: 10px 15px;
		padding: 0.625rem 0.9375rem;
		border-top: 0;
	}

	main#content .col-sm-6 figure,
	main#content .col-sm-6 figure img {
		width: 470px !important;
		height: 353px !important;
	}

	main#content .col-md-4 figure,
	main#content .col-md-4 figure img {
		width: 283px !important;
		height: 212px !important;
	}

	#page-1 main#content .tx-ws-flexslider {
		border-top: 1px solid #fff;
	}

	#page-1 main#content .flexslider .slides img {
		width: 100% !important;
		max-height: 500px !important;
		height: 500px !important;
	}

	div.tx-powermail .powermail_fieldset .powermail_field {
		float: left;
		width: 100% !important;
	}

	/* ADDITIONAL RESPONSIVE - NEUTRALIZE */
	#page-4 main#content .col3,
	#page-5 main#content .col3,
	#page-9 main#content .col3,
	#page-39 main#content .col3,
	#page-38 main#content .col3,
	#page-10 main#content .col3,
	#page-11 main#content .col3,
	#page-37 main#content .col3,
	#page-13 main#content .col3,
	#page-20 main#content .col3,
	#page-24 main#content .col3 {
		width: 33.33333333% !important;
	}
	#page-4 main#content .col3 figure,
	#page-4 main#content .col3 figure img,
	#page-5 main#content .col3 figure,
	#page-5 main#content .col3 figure img,
	#page-9 main#content .col3 figure,
	#page-9 main#content .col3 figure img,
	#page-39 main#content .col3 figure,
	#page-39 main#content .col3 figure img,
	#page-38 main#content .col3 figure,
	#page-38 main#content .col3 figure img,
	#page-10 main#content .col3 figure,
	#page-10 main#content .col3 figure img,
	#page-11 main#content .col3 figure,
	#page-11 main#content .col3 figure img,
	#page-37 main#content .col3 figure,
	#page-37 main#content .col3 figure img,
	#page-13 main#content .col3 figure,
	#page-13 main#content .col3 figure img,
	#page-20 main#content .col3 figure,
	#page-20 main#content .col3 figure img,
	#page-24 main#content .col3 figure,
	#page-24 main#content .col3 figure img {
		display: block !important;
	}
	#page-4 main#content .col3 .csc-textpic-image,
	#page-5 main#content .col3 .csc-textpic-image,
	#page-9 main#content .col3 .csc-textpic-image,
	#page-39 main#content .col3 .csc-textpic-image,
	#page-38 main#content .col3 .csc-textpic-image,
	#page-10 main#content .col3 .csc-textpic-image,
	#page-11 main#content .col3 .csc-textpic-image,
	#page-37 main#content .col3 .csc-textpic-image,
	#page-13 main#content .col3 .csc-textpic-image,
	#page-20 main#content .col3 .csc-textpic-image,
	#page-24 main#content .col3 .csc-textpic-image {
		margin: 0 0 15px 0 !important;
		margin: 0 0 0.9375rem 0 !important;
	}
}

@media (min-width: 1200px) {
  	header.container {
		width: 1170px;
		height: 169px;
	}

	header.container img.logo {
		height: 170px;
	}

	main#content .col-lg-4 figure,
	main#content .col-lg-4 figure img {
		width: 350px !important;
		height: 263px !important;
	}

	#page-1 main#content .flexslider .slides img {
		width: 100% !important;
		max-height: 600px !important;
		height: 600px !important;
	}

	div.tx-powermail .powermail_fieldset .powermail_field {
		float: right;
		width: 400px !important;
	}
	div.tx-powermail .powermail_fieldset input.powermail_field.powermail_submit {
		width: 100% !important;
	}
}